<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>T1_登录</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0">
<meta content="telephone=no,email=no" name="format-detection" />
<link rel="stylesheet" href="assets/css/core.css" />
<link rel="stylesheet" href="assets/css/style.css" />
</head>
<body>
<div class="card-main-wrap">
	<header class="card-header-bar"><div class="card-logo-wrap"><span class="logo-teacher"></span></div></header>
	<section class="card-content-wrap">
		<form name="" action="" method="">
			<div class="card-num mb20">
				<span class="lower-trigle"></span><span class="lower-trigle-inner"></span>
				<span class="card-name">卡号：</span>
				<span class="card-ipt">1010102387123456</span>
			</div>
			<div class="card-tel">
				<span class="icon-tel"></span>
				<input type="text" class="tel-ipt" placeholder="请输入手机号">
			</div>	
			<div class="btn-wrap">
				<input type="submit" class="btn-login" value="登&nbsp;&nbsp;录">
			</div>
		</form>
	</section>
	<footer class="card-footer">
		<div class="footer-copyright">
			<p>© 2013 新东方 版权所有</p>
			<p>© 2013 NewOriental All Rights Reserved.</p>
		</div>
	</footer>
</div>
</body>
</html>
